<!DOCTYPE html>
<html lang="ru">
<head>
	<title>CoffeeShop - хороший кофе по хорошим ценам.</title>
	<link rel="shortcut icon" href="/lera.jpg">
	<meta name="lera" content="text/html: charset=utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.0/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="style.css" media="screen">
	<link href="https://fonts.googleapis.com/css?family=Amatic+SC&display=swap" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Liu+Jian+Mao+Cao&display=swap" rel="stylesheet">
	<meta name="description" content="Кофейные напитки в Краснодаре, краткая информация о видах и сортах кофе, способы заваривания.">
	<meta name="keywords" content="кофейные напитки в Краснодаре, оригинальное печенье кукулуксы, виды заваривания кофе, лабораторная работа 5 Синицы КубГУ">
</head>
<body>
	<header class="container-fluid hea1 text-white" itemscope itemtype="http://schema.org/WPHeader">
		<div class="d-flex flex-row">
			<div><img src="lera.png" class="kart" alt="кофе логотип"></div>
			<div class="divhead d-flex align-items-center w-100 justify-content-end">
				<h1 itemprop="headline">Coffee shop</h1>
				<meta itemprop="description" content="Кофейные напитки и оригинальное печенье кукулуксы">
			</div>
		</div>
	</header>
	<nav itemscope itemtype="http://schema.org/SiteNavigationElement" class="container navbar navbar-expand-sm mynav">
		<ul class=" container navbar-nav justify-content-around">
			<li class="nav-item"><a itemprop="url" class="nav-link" href="#vid" title="меню">НАШЕ МЕНЮ</a></li>
			<li class="nav-item"><a itemprop="url" class="nav-link" href="#razn" title="памятка по кофейным напиткам">ПАМЯТКА</a></li>
			<li class="nav-item"><a itemprop="url" class="nav-link" href="#sort" title="основные сорта кофе">СОРТА КОФЕ</a></li>
			<li class="nav-item"><a itemprop="url" class="nav-link" href="#spos" title="виды заваривания кофе">ЗАВАРИВАНИЕ КОФЕ</a></li>
		</ul>
	</nav>
	<div itemscope itemtype="http://schema.org/Menu http://schema.org/Product" id="vid" class="container cont1 py-2 my-2 flex-column">
		<h1 itemprop="brand name">Наше меню CoffeShop</h1>
		<meta itemprop="description" content="Вкуснейшее кофе по отличным ценам. Всегда только свежие ингредиенты. Уникальные рецепты. Попробуйте, вы не будете разочарованы">
		<meta itemprop="keywords" content="купить оригинальное печенье кукулуксы, вкусное недорогое кофе в Краснодаре, печенье кукулуксы">
		<h3>Вкуснейшее кофе по отличным ценам. Всегда только свежие ингредиенты. Уникальные рецепты. Попробуйте, вы не будете разочарованы</h3>
		<div class="menuf" itemprop="hasMenuItem">
			<div itemprop="offers" itemscope itemtype="http://schema.org/Offer">
				<h2>Акция: любое кофе + оригинальное печенье кукулуксы!</h2>
				<p>120 рублей!</p>
				<meta itemprop="price" content="120.00">
				<meta itemprop="priceCurrency" content="RUB">
			</div>
		</div>
		<div class="d-flex flex-row flex-wrap w-75 m-auto">		
			<div class="mymenu" itemprop="hasMenuItem">
				<div itemprop="offers" itemscope itemtype="http://schema.org/Offer">
					<figure>
						<img itemprop="image url" class="cont3 m-auto" src="https://lh3.googleusercontent.com/6INkkHqah5d3JxDFhvlPCDkzRAZqQskH3jco0lecAdKncw07vFP3JEDpozSeEEy3hQM" alt="эспрессо">
						<figcaption itemprop="name itemOffered">"Эспрессо"<br>80 рублей</figcaption>
					</figure>
					<meta itemprop="price" content="80.00">
					<meta itemprop="priceCurrency" content="RUB">
				</div>
			</div>
			<div class="mymenu" itemprop="hasMenuItem">
				<div itemprop="offers" itemscope itemtype="http://schema.org/Offer">
					<figure>
						<img itemprop="image url" class="cont3 m-auto" src="https://avatars.mds.yandex.net/get-pdb/472427/0cdee129-809d-4111-8e91-9619516f6c95/s1200?webp=false" alt="американо">
						<figcaption itemprop="name itemOffered">"Американо"<br>60 рублей</figcaption>
					</figure>
					<meta itemprop="price" content="60.00">
					<meta itemprop="priceCurrency" content="RUB">
				</div>
			</div>	
		</div>
		<div class="d-flex flex-row flex-wrap w-75 m-auto">
			<div class="mymenu" itemprop="hasMenuItem">
				<div itemprop="offers" itemscope itemtype="http://schema.org/Offer">
					<figure>
						<img itemprop="image url" class="cont3 m-auto" src="http://zhenskaja-mechta.ru/wp-content/uploads/2019/03/lat2.jpg" alt="латте">
						<figcaption itemprop="name itemOffered">"Латте"<br>110 рублей</figcaption>
					</figure>
					<meta itemprop="price" content="110.00">
					<meta itemprop="priceCurrency" content="RUB">
				</div>
			</div>
			<div class="mymenu" itemprop="hasMenuItem">
				<div itemprop="offers" itemscope itemtype="http://schema.org/Offer">
					<figure>
						<img itemprop="image url" class="cont3 m-auto" src="https://yt3.ggpht.com/a/AGF-l7-JTNGwYjwobjdHqpb0WhuH9l7qGOSJ2s2org=s900-mo-c-c0xffffffff-rj-k-no" alt="капучино">
						<figcaption itemprop="name itemOffered">"Капучино"<br>85 рублей</figcaption>
					</figure>
					<meta itemprop="price" content="85.00">
					<meta itemprop="priceCurrency" content="RUB">
				</div>
			</div>
		</div>
		<div class="d-flex flex-row flex-wrap w-75 m-auto">
			<div class="mymenu" itemprop="hasMenuItem">
				<div itemprop="offers" itemscope itemtype="http://schema.org/Offer">
					<figure>
						<img itemprop="image url" class="cont3 m-auto" src="http://trattoria.kh.ua/wp-content/uploads/2016/05/%D0%BB%D0%B0%D1%82%D0%B54-400x400.jpg" alt="моккачино">
						<figcaption itemprop="name itemOffered">"Моккачино"<br>145 рублей</figcaption>
					</figure>
					<meta itemprop="price" content="145.00">
					<meta itemprop="priceCurrency" content="RUB">
				</div>
			</div>
			<div class="mymenu" itemprop="hasMenuItem">
				<div itemprop="offers" itemscope itemtype="http://schema.org/Offer">
					<figure>
						<img itemprop="image url" class="cont3 m-auto" src="http://trattoria.kh.ua/wp-content/uploads/2016/05/%D0%B3%D0%BB%D1%8F%D1%81%D0%B5-400x400.jpg" alt="капучино">
						<figcaption itemprop="name itemOffered">"Глясе"<br>160 рублей</figcaption>
					</figure>
					<meta itemprop="price" content="160.00">
					<meta itemprop="priceCurrency" content="RUB">
				</div>
			</div>
		</div>
		<div class="d-flex flex-row flex-wrap">
			<div class="mymenu m-auto" itemprop="hasMenuItem">
				<div itemprop="offers" itemscope itemtype="http://schema.org/Offer">
					<figure>
						<img itemprop="image url" class="cont3 m-auto" src="kukuluks.jpg" alt="печенье Кукулуксы">
						<figcaption itemprop="name itemOffered">"Печенье Кукулуксы.<br>Фирменная выпечка с особой рецептурой!"<br>90 рублей/3 шт</figcaption>
					</figure>
					<meta itemprop="price" content="90.00">
					<meta itemprop="priceCurrency" content="RUB">
				</div>				
			</div>
		</div>
	</div>
	<div class="container citatka cont1 py-2 my-2">
		<h1>Отзыв:</h1>
		<blockquote class="blockquote" itemscope itemtype="http://schema.org/Review">
				<h2 itemprop="reviewBody">Довольно приятный на вкус кофе, мне понравилось. Печенье очень вкусное, оценила даже моя бабушка, а это достойно уважения.</h2>
				<footer class="blockquote-footer">Алексей Волков 14.02.19</footer>
				<meta itemprop="itemReviewed" content="оригинальное печенье кукулуксы">
				<meta itemprop="author" content="Алексей Волков">
				<meta itemprop="datePublished" content="2019-02-14">
			<div itemprop="reviewRating" itemscope itemtype="http://schema.org/Rating">
				<meta itemprop="worstRating" content = "0">
				<meta itemprop="bestRating" content = "5">
				<meta itemprop="ratingValue" content="4">
			</div>
		</blockquote>
	</div>
	<div class="cont1 container d-flex justify-content-center m-x-2">
		<img class="cont2" src="https://blog.stanis.ru/img/58839.jpg" alt="памятка по кофейным напиткам">
	</div>
	<div id="sort" class="container cont1 py-2 my-2" itemscope itemtype="http://schema.org/Article">
		<h1 itemprop="headline">Основные сорта кофе</h1>
		<div itemprop="articleBody">
			<p class="p1">Более 90% населения нашей планеты пьют всего лишь два вида кофе - Арабика (Coffee Arabica) и Робуста (Coffee Canephora)</p>
			<p>Конечно, каждый из них имеет много сортов, выведенных людьми, что создает такое разнообразие на магазинных полках.<br>Страны-лидеры по производству кофейных зерен:<br></p>
			<ul>
				<li>Бразилия</li>
				<li>Колумбия</li>
				<li>Индонезия</li>
				<li>Эфиопия</li>
				<li>Вьетнам</li>
				<li>Индия</li>
			</ul>
			<p class="p1">Арабика</p><div><p>имеет мягкий и богатый вкус с небольшой кислинкой и изысканным ароматом. Растет довольно высоко, примерно от 900 до 2000 метров над уровнем моря. Считается, что самое большое количество кофеина содержится в колумбийской арабике. При выборе арабики обратите внимание на место, где были выращены зерна. Здесь играют роль все факторы: и почва, и близость к экватору, и даже высота места. Это может влиять на содержание кофеина в зернах. Например, в тех что выращены на долинах содержание кофеина в два раза больше, чем на горных.</p></div><p class="p1">Робуста</p><div><p>является обычно более крепким и горьким кофе. Он имеет важную особенность -  большее количество кофеина и выраженная крепость самого напитка. Малое количество людей способно пить робусту в чистом виде. В основном этот сорт используют для создания кофейных смесей с арабикой. С точки зрения изысканности аромата робуста очень сильно уступает.</p></div><p class="p1">Кофейные смеси</p><div><p>Блендами называются смеси, созданные из различных сортов кофе. Разнообразие на магазинных полков напрямую зависит именно от смесей, потому что довольно сложно найти кофе, который будет однороден по своему составу. Большинство компаний производителей сочетают несколько сортов кофе по своему рецепту.</p></div>
			<div class="d-flex justify-content-center"><img itemprop="image" class="cont2" src="https://sovkusom.ru/wp-content/uploads/blog/k/kak-vybrat-kofe-v-zernah/5.jpg" alt="виды кофе"></div>
			<meta itemprop="datePublished" content="2019-10-24">
			<meta itemprop="author" content="Валерия Романова">
			<div itemprop="publisher" itemscope itemtype="https://schema.org/Organization">
				<div itemprop="logo" itemscope itemtype="https://schema.org/ImageObject">
					<img itemprop="url image" src="lera.jpg" style="display:none;" alt="логотип">
					<meta itemprop="width" content="100">
					<meta itemprop="height" content="100">
				</div>
				<meta itemprop="name" content="CoffeeShop">
				<meta itemprop="telephone" content="+7 111 750 60 50">
				<meta itemprop="address" content="Краснодар, Ставропольская, 149">	
			</div>
		</div>
	</div>
	<div id="spos" class="container cont1 py-2 my-2">
		<h1>Некоторые способы заваривания кофе</h1>
		<p>Рассмотрим 3 основных способа:</p>
		<ul>
			<li>Кофе по-турецки</li>
			<li>Мока</li>
			<li>Эспрессо-машина</li>
		</ul>
		<p class="p1">По-турецки</p>
		<div>
			<p>Приготовление кофе в турке уже много лет пользуется популярностью. Выглядит этот процесс довольно просто, но на деле требуется умение, вернее сноровка. На одну чашку уходит примерно четыре минуты. Вам требуется около трех раз вскипятить воду с кофе. Для этого способа требуется самый мелкий помол зерен. Подойдет для тех, кто любит крепкий черный кофе с утра.</p>
			<div class="d-flex justify-content-center"><img class="cont2" src="http://shop.inthetravellab.com/wp-content/uploads/2014/01/IMG_3764.jpg" alt="кофе по-турецки"></div>
		</div>
		<p class="p1">Мока</p>
		<div>
			<p>Мока (или гейзерная кофеварка) позволяет заваривать кофе под давлением, то мока. Процесс приготовления кофе с помощью моки состоит из 3 ступеней. Первая ступень - на дне вода доводится до температуры кипения, вторая - пар вызывает давление, третья - пар выталкивает воду вверх через молотый кофе. Готовится довольно быстро, около 5-ти минут. Кофе получается довольно крепким, но сладковатым.</p>
			<div class="d-flex justify-content-center"><img class="cont2" src="https://dobriy-sovet.ru/images/16160-kofevarka-geizernaia-emilio-300-ml-3.jpg" alt="мока"></div>
		</div>
		<p class="p1">Эспрессо-машина</p>
		<div>
			<p>В кофейнях нагревание воды в такой машине может длиться около 30-40 минут, в домашних же условиях на это уходит около 3 минут, плюс полминуты на то, чтобы сварить кофе. Эспрессо-машин в наше время есть очень большое количество с различными функциями и дополнениями.</p>
			<div class="d-flex justify-content-center"><img class="cont2" src="https://www.vmagazine.ru/500x500/9_1557687318.jpg" alt="эспрессо-машина"></div>
		</div>
	</div>
	<div class="container cont1 py-2 my-2" itemscope itemtype="https://schema.org/Place">
		<h1>Наши контакты:</h1>
		<p>телефон: +7 861 219-95-02</p>
		<p>адрес: Россия, г.Краснодар, ул. Ставропольская, 149</p>
		<meta itemprop="telephone" content="+7 861 219 95 02">
		<meta itemprop="name" content="CoffeeShop">
		<div itemprop="address" itemscope itemtype="http://schema.org/PostalAddress">
			<meta itemprop="addressCountry" content="Россия">
			<meta itemprop="addressLocality" content="Краснодар">
			<meta itemprop="streetAddress" content="Ставропольская, 149">
			<meta itemprop="postalCode" content="350040">
		</div>
	</div>
	<footer itemscope itemtype="http://schema.org/WPFooter" class="container-fluid justify-content-center text-white fooooot">
		<h3 itemprop="author publisher">Романова В.</h3>
		<h4 itemprop="copyrightYear">2019</h4>
		<h6 itemprop="description">этот сайт является лабораторной работой по заданиям Синицы С.Г. КубГУ</h6>
	</footer>
</body>
</html>

